@charset "utf-8";
/* NHN (developers@xpressengine.com) */
/* Default Skin - Start */
.selectLang{margin:0;padding:0}
/* Site Layout - Body Wrap */
html{font-family:Tahoma, Geneva, sans-serif}
body{margin:0;}
.wrap{width:100%;margin:0;}
/* Site Layout - Header */

.header_wrap {background:url(../images/default/top_bg00.jpg) repeat-x left top;}
.header{margin:0 auto; position:relative;width:980px;height:102px;z-index:2}

.header h1{margin:0;position:absolute;top:10px;left:0px;}
.header h1 a{color:#fff;text-decoration:none}
.header h1 img { vertical-align: middle;}
.header h1 a.guide {color:#ffbc46; padding-left:10px;}

.header .contact {position:absolute;top:20px;right:225px; padding-right:10px; border-right:1px solid #577899;}
.header .contact .phone {float:left; display:block; color:#ABF2FF; background:url(../images/default/ic_phone_top.png) no-repeat 0 0; font-weight:bold; padding:3px 5px 3px 20px;}
.header .contact .phone_num {font-size:15px; color:#E7FAFF;}

.header .apply_btn {position:absolute;top:17px;right:0;}
/* btn */
.header a.sbtn { display:inline-block; color:#2c2c2c; padding:2px 10px; text-shadow: 0 1px 1px #ffffff; font-weight:normal; border:1px solid #ffd597;; cursor:pointer; line-height:20px; text-decoration: none;
/* radius */
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; 
/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2; -moz-box-shadow: 0px 1px 2px #939da2; box-shadow: 0px 1px 2px #939da2;
/* background */
background: #ffb012;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #ffeeca 0%, #ffb012 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffeeca 0%, #ffb012 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffeeca 0%, #ffb012 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffeeca), color-stop(1, #ffb012));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffeeca 0%, #ffb012 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #ffeeca 0%, #ffb012 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeca', endColorstr='#ffb012'); }
.header a.sbtn:hover { text-decoration:none; background: #ffb012; }

.gnb{position:absolute;top:61px;left:0;height:35px;white-space:nowrap; background:url(../images/default/menu_line00.gif) no-repeat left top;}
.gnb ul{list-style:none;margin:0;padding:0;zoom:1;}
.gnb ul:after{content:"";display:block;clear:both}
.gnb ul ul{display:none;position:absolute;left:0;top:35px;padding:10px 10px;background:#fff;border:2px solid #ff9900;border-top:0;}
.gnb li{float:left;list-style:none;background:url(../images/default/menu_line00.gif) no-repeat right center;position:relative;white-space:nowrap;text-align:center;}
.gnb li.first{padding:0;}
.gnb li li{float:none;background:none;padding:0;left:0;text-align:left;}
.gnb li a{float:left;width:130px;height:26px;padding:9px 0 0;color:#fff;font-size:14px;font-weight:bold;white-space:nowrap;text-decoration:none;}
.gnb li a:hover,
.gnb li a:active,
.gnb li a:focus{background:url(../images/default/menu_on_bg.jpg) repeat-x left center;}
.gnb li.active a{background:url(../images/default/menu_on_bg.jpg) repeat-x left center;}
.gnb li li a{float:none; display:block; color:#363636 !important;font-size:12px; padding:5px 10px !important; height:auto; background:#fff url(../images/default/blt_arrow1.png) no-repeat left center  !important;}
.gnb li li a:hover, .gnb li li a:active, .gnb li li a:focus{color:#ff9900 !important;}

.iSearch{position:absolute;top:67px;right:0px;width:214px;text-align:right}
.iSearch .iText{vertical-align:middle;position:relative;top:0;_top:-1px;left:1px;padding:3px 3px 1px 3px;width:95px;height:12px;background-color:#fff;}
.iSearch .submit{vertical-align:middle;_position:relative;_top:-1px}

/* Site Layout - Content Body */
.body_wrap{background:url(../images/default/content_bg0.gif) repeat-x left top; padding:30px 0 80px;}
.body{margin:0 auto; width:980px; position:relative;z-index:1;}
.body:after{content:"";display:block;clear:both}

.content h2{font-size:24px; color:#333; margin-top:0;}

.content{}
.content a {color:#666}

.content .widgetTabA {border-color:#a3a3a3 !important;}
.content ul.widgetA {line-height:2em;}
.content span.imgNone {color:#7f7f7f !important; font-size:11px; padding-top:28% !important; letter-spacing:-1px;}

/* Site Layout - Footer */
.footer_wrap {background:url(../images/default/footer_bg0.gif) repeat-x left top; height:320px;}
.footer{position:relative; margin:0 auto; width:980px; padding:1em 0;clear:both}
.footer a, .footer li a.active { color:#626262; text-decoration: none;}
.footer a:hover, .footer li a.active:hover { color:#1487d4; }

.footer ul.menu {line-height:20px; clear:both; overflow:hidden; display:block; padding:23px 0; margin:0;}
.footer ul.menu li {float:left; list-style:none; padding:0;  margin:0 35px 0 0; font-weight:bold; list-style-type:none;}
.footer ul.menu li ul.menu {padding:0; margin:0;}
.footer ul.menu li ul.menu li {float:none; font-weight:normal; margin:0;}
.footer ul.menu li.last {margin:0;}

.footer .dns_info {position:absolute; top:30px ;right:0; display:block; float:right; background:#ffffff; border:1px solid #eaeaea; padding:15px; color:#5a5a5a;}
.footer .dns_info p {display:block; padding-top:10px; margin:0; clear:both; text-align:center;}
.footer .dns_info h3 {color:#5a5a5a; font-size:12px; font-weight:bold; background:url(../images/default/ic_dnsinfo.png) no-repeat 0px 0px; padding:0px 0px 10px 25px; margin:0;}
.footer .dns_info dl {display:block; margin:0;}
.footer .dns_info dl dt {float:left; display:block; background:#ababab; font-family: Arial,sans-serif; color:#ffffff; font-weight:bold; padding:5px 3px; margin:5px 5px 5px 0;}
.footer .dns_info dl dt span {font-size:16px;}
.footer .dns_info dl dd {float:left; display:block; line-height:16px; padding:4px 0 0 0; margin:0 15px 0 0;}
.footer .dns_info dl dd.last {margin-right:0;}
.footer .dns_info dl dd strong {font-weight:bold;}
.footer .dns_info .sbtn a {display:inline-block; color:#2c2c2c; padding:3px 20px; text-shadow: 0 1px 1px #ffffff; font-weight:normal; border:1px solid #d9d9d9; cursor:pointer; margin-right:5px;
/* radius */
-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; 
/* shadow */
-webkit-box-shadow: 0px 1px 1px #d9d9d9; -moz-box-shadow: 0px 1px 1px #d9d9d9; box-shadow: 0px 1px 1px #d9d9d9;
/* background */
background: #f1f1f1;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f5f5f5), color-stop(1, #f1f1f1));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f1f1f1'); }
.footer .dns_info .sbtn a:hover {text-decoration:none; background: #f9f9f9; }
.footer .dns_info .sbtn a.last {margin-right:0;}


.footer .company_info {position:absolute; top:200px; left:0; color:#666; line-height:20px;}
.footer .company_info span {display:inline-block; color:#aaaaaa; padding:0 5px;}

.footer .copyright_wrap {width:980px; position:absolute; top:260px; left:0; color:#666; line-height:20px;}
.footer .copyright_wrap p.copyright {float:left; margin-right:10px;}
.footer .copyright_wrap ul.social-bookmarks { display:block; float:left; margin:12px 0 0; padding:0; }
.footer .copyright_wrap ul.social-bookmarks li {display:inline-block; float:left; list-style-type:none; margin:0; cursor:pointer; }
.footer .copyright_wrap ul.social-bookmarks li a { display:inline-block; width:20px; height:20px; padding:0 3px;  margin:0 auto; text-align:center; overflow:hidden; outline:none; }
.footer .copyright_wrap ul.social-bookmarks li.facebook a { background:url(../images/default/social-media-facebook.png) no-repeat center bottom; }
.footer .copyright_wrap ul.social-bookmarks li.twitter a { background:url(../images/default/social-media-twitter.png) no-repeat center bottom; }
.footer .copyright_wrap ul.social-bookmarks li.rss a { background:url(../images/default/social-media-rss.png) no-repeat center bottom; }
.footer .copyright_wrap ul.social-bookmarks li.blog a { background:url(../images/default/social-media-naverblog.png) no-repeat center bottom; }

.footer .copyright_wrap ul.social-bookmarks span {display:none;}

/* worldwide */
.footer .copyright_wrap .worldwide {display:block; float:right; background:url(../images/default/ic_worldwide.png) no-repeat 0 15px; padding:0 0 0 20px;}
.footer .copyright_wrap .worldwide p {display:block; float:left; padding-right:5px;}
.footer .copyright_wrap .worldwide form {display:block; float:left; margin-top:12px;}
